<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1869-01-21 21:57:27.00 GD 04h27'08.92" E 57d14'37.42" N</id>
<person>
<lastname>Raspoutine</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1869-01-21 21:57:27.00 GD</birthdatehourut>
<initialebirthdatehourut>1869-01-21 21:57:27.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1869-01-22 02:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1869-01-22 02:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Yarkovsky District</county>
<city>Pokrovskoïe</city>
<longitude>04h27'08.92" E</longitude>
<latitude> 57d14'37.42" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Tioumen</state>
<country>Russie</country>
</horoscope>
